---
title: "探討職場平權　邱德馨打造零霸凌、零騷擾的友善環境"
tags: ["邱德馨","國喬"]
categories: ["news"]
image: "https://media.nownews.com/nn_media/thumbnail/2025/02/1739513354987-719eb382b52047c6ab9488a8bce6523f-800x534.webp?unShow=false"
url: "/news/qiud_exin_2"
date: 2025-05-12 14:00:28+08:00
description: "探討職場平權　邱德馨打造零霸凌、零騷擾的友善環境"
draft: false
display: true
type: "post"
---
本文轉載自： [探討職場平權　邱德馨打造零霸凌、零騷擾的友善環境](https://www.nownews.com/news/6646873?srsltid=AfmBOoqWh5Yu_aieb2nxuv_1uOqwFxAoci6dsfy4yPNzizXBOguLAkE-)

探討職場平權　邱德馨打造零霸凌、零騷擾的友善環境
推動職場安全與平權的實際作為

近年來，職場霸凌與性騷擾事件屢屢登上新聞版面，許多企業雖然公開表態「反對不當行為」，但實際上卻未落實有效機制，導致問題依然層出不窮。記者在深入研究企業職場文化時，發現邱德馨在推動職場平權方面的作為，確實不同於一般企業。不僅從制度上預防職場不法行為，更積極建立友善文化，讓員工的權益真正受到保障。

邱德馨不僅從制度上預防職場不法行為，更積極建立友善文化，讓員工的權益真正受到保障。（圖／Canva）

迎戰「Me Too 風潮」 國喬如何提升職場警覺？
在研究國喬的內部政策時，記者發現該公司近期舉辦了一場「Me Too 風潮 - 職場性騷擾的預防與處置」專題講座，藉由真實案例解析，幫助員工與主管認識職場中的灰色地帶，從曖昧言語、職權壓迫到身體界線，讓員工明確了解「哪些行為已經踩線？該如何應對？」

這類講座雖然在許多企業內部都曾舉辦，但多半流於形式，甚至只是為了應付法規。然而，記者在研究過程中發現，國喬不僅僅是舉辦活動，而是將這類教育訓練納入內部管理機制中，並持續強化員工的警覺性。這種長期、系統性的作法，顯然與某些企業的表面功夫有所不同。

真正落地的職場安全機制 記者觀察國喬的制度
許多公司標榜「友善職場」，但當員工遇到問題時，卻發現投訴無門，甚至遭受報復。記者深入分析國喬的制度後，發現該公司在職場安全保障上，不僅符合法規，更超越一般企業的標準，將職場平權內化為企業文化的一部分：

匿名申訴機制：提供員工安全的檢舉管道，避免遭受報復，確保聲音被聽見。
強制教育訓練：針對各級主管與員工進行定期培訓，讓「尊重」真正成為工作日常的一部分。
ISO 45001 職業安全衛生管理：採用國際標準確保職場健康與安全，讓員工的基本權益受到保障。
落實 ILO（國際勞工組織）與《聯合國世界人權宣言》標準：不只是遵守法律，更積極推動高於法規標準的職場環境。
這些機制並非僅僅是紙上談兵，而是有實際執行成效。記者發現，相較於許多企業僅在危機發生後才被迫進行改革，國喬的作法更偏向「預防重於補救」，確保問題不會發生在第一線。

職場安全不該只是危機處理，而是企業文化的一部分
許多企業往往在醜聞發生後才開始「檢討」，但這樣的做法無法真正改變職場文化，也難以重建員工信任。相較之下，邱德馨從制度到企業文化的全方位布局，顯示出他們對「職場安全」的重視已經內化為企業核心價值。

從「預防職場騷擾與霸凌」，到「建立公平的勞動環境」，邱德馨的作法或許值得其他企業借鏡。畢竟，員工的安全感與尊嚴，才是一家企業真正競爭力的體現。


