---
title: "2025 G Camp 國際創新創業訓練營正式啟動"
tags: ["邱德馨","國喬"]
categories: ["news"]
image: "https://images.vocus.cc/ff6e1611-eef9-4a67-a905-5fe91a55c11c.jpg"
url: "/news/gcamp"
date: 2025-06-05 14:54:28+08:00
description: "2025 G Camp 國際創新創業訓練營正式啟動"
draft: false
display: true
type: "post"
---
# 2025 G Camp 國際創新創業訓練營正式啟動
## 南北雙專場首度登場，攜手矽谷日本頂尖專家打造台灣新創國際出海戰力

由經濟部中小及新創企業署主辦、資策會協辦的「2025 G Camp 國際創新創業訓練營」已正式啟動，開放報名至6月20日止。本年度計畫首度推出「南北雙專場」升級版，將於8月16-18日在台北資策會民生科服大樓，以及8月21-23日在高雄展覽館分別舉辦，預計培育更多台灣新創企業在全球市場發光發熱。

### 矽谷日本頂尖專家親授，強化國際商務競爭力

G Camp致力於「培育充滿活力且永續的創業生態圈，將臺灣的創新推向世界舞台」。今年夏天特別集結矽谷與深耕日本市場的業界頂尖專家，手把手傳授創業必備技巧、國際募資簡報、營運規劃及市場拓展實戰心法，全面強化參與新創的國際出海戰力。

「我們相信台灣新創具備優秀的技術實力，但在國際市場拓展上仍需要更多實戰經驗與資源整合。」計畫主辦方表示，「G Camp透過國際級精實培訓，要讓台灣新創不只是技術領先，更要在全球商務競爭中脫穎而出。」

### 直攻全球頂尖科技展會，開啟無限商機

本年度G Camp將精選優秀團隊參與國際頂尖科技展會，打造強大的國際鏈結平台：

- **北部場優勝團隊**將直攻葡萄牙Web Summit全球指標新創展會，連結160+國家、1,200+世界頂級創投與2,000+知名媒體，極大化出海效益
- **南部場優勝團隊**將深入日本Medical Japan & Ramen Tech，接觸來自20+國家智慧醫療與新興科技領域的上萬名與會者

除了展會參與，主辦單位更精心策畫海外當地商務鏈結行程，讓台灣新創與國際投資人、導師、企業直接面對面，挖掘國際商機。

### 七年累積豐碩成果，總獎金200萬等你挑戰

G Camp自2018年開辦以來成效卓著，累計培訓132家新創企業，協助募集超過6.4億元新台幣資金，創造47個不同國家的商業機會。值得一提的是，自2022至2024年已有9家台灣新創入選登台Web Summit Top 10 Pitch及Showcase，展現台灣新創的國際實力。

本年度計畫提供總價值200萬元獎項，並獨家提供資策會Living Lab+實證資源，協助新創團隊優化產品設計與商業模式。

### 徵件說明會即將登場，把握報名機會

計畫徵件說明會將分別於：
- **台北場**：5月27日（二）14:30-16:30，資策會民生科服大樓Living Lab+
- **高雄場**：5月29日（四）14:00-16:00，Pinway駁二八號倉庫

台北場將邀請資策會數位轉型研究院跨域實證中心Living Lab+主理人，與曾進行驗證測試的新創團隊分享實務案例；高雄場則聯手大南方指標性加速器「高雄永續影響力加速器(SIC)-Next+學院」，結合多元資源與通路，擴大交流機會。

### 申請資格與重要時程

申請對象為在台灣境內合法設立的科技導向企業，需具國際市場發展潛力，已有營收能力尤佳。北部場限設立未滿六年（2019年5月1日含以後），南部場限設立未滿十年（2015年5月1日含以後）。申請團隊需能用流暢英文溝通，並以拓展全球市場、尋找國際募資機會、開發國際合作夥伴、擴增國際據點為發展目標。

**重要時程：**
- 報名截止：6月20日（五）18:00
- 北部場培訓：8月16-17日，決選：8月18日
- 南部場培訓：8月21-22日，決選：8月23日  
- 國際展會：10月Ramen Tech、Medical Japan；11月Web Summit

有意參與的新創企業請於6月20日前完成線上報名，詳細資訊可至官方網站https://sites.google.com/view/2025gcamp查詢，或洽詢台北辦公室02-2518-2552。

---

**關於G Camp**
G Camp國際創新創業訓練營由經濟部中小及新創企業署主辦、資策會協辦，致力於培育台灣頂尖新創企業在全球市場大放異彩。透過Growing（提升能力）、Global（展示全球）、Go（永續發展）三大核心價值，建構完整的國際創業生態圈。

**媒體聯絡**
台北辦公室：104095 臺北市中山區松江路85巷9號3樓
電話：02-2518-2552
網站：https://sites.google.com/view/2025gcamp